package cn.com.countrygarden.bi.main.model.performance;

public class UserPower {
    String elementId;//elementId
    String elementName;//指标名称
    String isSelect;//是由拥有:0表示无，1表示有
    String userCode;//设置userCode

    public UserPower(String elementId, String elementName, String isSelect, String userCode) {
        this.elementId = elementId;
        this.elementName = elementName;
        this.isSelect = isSelect;
        this.userCode = userCode;
    }

    public UserPower() {
    }

    public String getElementId() {
        return elementId;
    }

    public void setElementId(String elementId) {
        this.elementId = elementId;
    }

    public String getElementName() {
        return elementName;
    }

    public void setElementName(String elementName) {
        this.elementName = elementName;
    }

    public String getIsSelect() {
        return isSelect;
    }

    public void setIsSelect(String isSelect) {
        this.isSelect = isSelect;
    }

    public String getUserCode() {
        return userCode;
    }

    public void setUserCode(String userCode) {
        this.userCode = userCode;
    }
}
